.grid {
	max-width: 100%;
	list-style: none;
	margin: 0 auto;
	padding: 0;
	padding: 7px;
}

.grid li {
	display: block;
	float: left;
	opacity: 0;
	margin-left: 0 !important;
	padding: 20px;
}
.grid li.shown,
.no-js .grid li,
.no-cssanimations .grid li {
	opacity: 1;
}

.grid li a,
.grid li img {
	outline: none;
	border: none;
	display: block;
	max-width: 100%;
	width:100%;
}
#grid li .style-name {
	position: absolute;
	left: 20px;
	top: 20px;
	right: 20px;
	bottom: 20px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	align-items: center;
	text-align: center;
	opacity: 0;
}
#grid li:hover .style-name {
	opacity: 1;
}
#grid li .style-name h3 {
	width: 100%;
	color: #000;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 2px;
	padding: 0 10px;
	font-weight: bold;
}
.grid .entry {padding:0; margin: 0 2%;}
.grid .post h2 {font-size:12px;margin-top:10px;font-weight:bold;}
.grid .entry p {margin: 10px 0;font-size: 11px;}
/* Effect 2: Move Up */
.grid.effect-2 li.animate {
	-webkit-transform: translateY(200px);
	transform: translateY(200px);
	-webkit-animation: moveUp 0.65s ease forwards;
	animation: moveUp 0.65s ease forwards;
}

@-webkit-keyframes moveUp {
	0% { }
	100% { -webkit-transform: translateY(0); opacity: 1; }
}

@keyframes moveUp {
	0% { }
	100% { -webkit-transform: translateY(0); transform: translateY(0); opacity: 1; }
}
@media screen and (max-width: 657px) {
	.grid {width: 100%;padding:0;}
	.grid li {width: 100%;padding:0 0 14px 0 !important;position: relative !important;top: inherit !important;}
	body.blog .grid li {width: 100%;padding:0 0 70px 0}
}
@media screen and (min-width: 658px) {
	.grid {width: 618px;}
	.grid li {width: 269px;}
}
@media screen and (min-width: 924px) {
	.grid {width: 884px;}
	.grid li {width: 402px;}
}
@media screen and (min-width: 1224px) {
	.grid {width: 1184px;}
	.grid li {width: 552px;}
}
@media screen and (min-width: 1626px) {
	.grid {width: 1586px;}
	.grid li {width: 753px;}
}